/**
 * Theme Name: Simul WP Child Theme
 * Template:   simul-wp-theme
 * ...other header fields
 */

body.about-page .entry-content .promo-image-section-1>.wp-block-column{
	height: fit-content;
}

.single-case-study .our-approach-section>.wp-block-columns>.wp-block-column .wp-block-image.orange-bg img{
	    object-fit: contain;
    object-position: bottom;
}

.top-home-banner{
	    aspect-ratio: 1.8 / 1;
}

@media (max-width: 768px) {
    .top-home-banner {
        aspect-ratio: 1 / 1;
        min-height: calc(100vh - 85px);
    }
}

.home main.wp-block-group .entry-content .top-video .video-button{
	    background: transparent !important;
    border: 1px solid  #c2ff85;
}

body.about-page .entry-content .bottom-info-section>.wp-block-column .wp-block-image img{
	    max-height: 100% !important;
}